
%define name dfbterm
%define Name DFBTerm
%define version 0.8.15
%define rel	3
%define release %mkrel %rel

Name:		%name
Summary:	Terminal application for DirectFB
Version:	%version
Release:	%release
URL:		http://www.directfb.org/
Group:		Terminals
Source0:	http://www.directfb.org/downloads/Programs/%{Name}-%{version}.tar.bz2
License:	MIT
BuildRequires:	directfb-devel
BuildRequires:	lite-devel
BuildRoot:	%{_tmppath}/%{name}-root

%description
DFBTerm is a terminal application for DirectFB. It uses LiTE (LiTE is
a Toolkit Engine) and has a very nice anti aliased fixed width font.

%prep
%setup -q -n %{Name}-%{version}

%build

%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog
%{_sbindir}/dfbterm-pty-helper
%{_bindir}/dfbterm




%changelog
* Thu Aug 21 2008 Funda Wang <fundawang@mandriva.org> 0.8.15-3mdv2009.0
+ Revision: 274558
- rebuild

* Fri Dec 28 2007 Anssi Hannula <anssi@mandriva.org> 0.8.15-2mdv2008.1
+ Revision: 138947
- rebuild against new lite

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Tue May 22 2007 Anssi Hannula <anssi@mandriva.org> 0.8.15-1mdv2008.0
+ Revision: 29846
- 0.8.15


* Sat Mar 03 2007 Anssi Hannula <anssi@mandriva.org> 0.8.0-20051219.3mdv2007.0
+ Revision: 131654
- rebuild
- Import dfbterm

* Sat May 06 2006 Anssi Hannula <anssi@mandriva.org> 0.8.0-20051219.2mdk
- rebuild for new directfb

* Fri Dec 23 2005 Anssi Hannula <anssi@mandriva.org> 0.8.0-20051219.1mdk
- Initial Mandriva package

